Subject: Re: SBD Final Installment
From: "Steve Bamford ARC" <[email-masked]>
To: "Stewart Bailey" <[email-masked]>
Date: Mon, 3 Nov 2003 17:06:07 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stewart Bailey 
  To: 'Steve Bamford ARC' 
  Sent: Tuesday, November 04, 2003 1:41 PM
  Subject: SBD Final Installment

  Steve-

  I think I figured out what was wrong and was able to send you all the pictures.  (At least none of them have come back to me yet.)  On pictures 91 through 98, something got re-set on my camera and they ended up being 3 times too big for you to use.  If I can figure out a way to shrink them to 750 pixels wide, I'll send them along.  Otherwise, I can re-take them at a later date and send them along.  Attached is the Word file with all the descriptions.

  Stewart

  By the way, I still have the CD if you want that too.